Subject: [os2genau_digest] No. 451
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 23 Sep 2002 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 22 September 2002
 Number  451
**************************************************

Subjects for today
 
1  Re: [os2genau] vbrun300.dll & Win-os/2? : Gavin Miller" <drumextreme at impulse dot net dot au>
2  [os2genau] Avision Scanner & Sane : Paul Smedley" <paul at smedley.info>
3  [os2genau] Specs on Os/2 Warp 3 Connect ?? : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re: [os2genau] Specs on Os/2 Warp 3 Connect ?? : Gavin Miller" <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 22 Sep 2002 12:43:11 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] vbrun300.dll & Win-os/2?

Ian, Paul and Bob,

Thanks for all the input.  I've installed the win3.1 drivers for the scanner with no 
problems, but havent actually tested anything yet as I need to take the scsi card out of 
the machine it's in now (which will be going to my sister for a xmas prezzie).  Until I get a 
Win3.1 program that handles twain (the one I downloaded had twain disabled) I won't 
be able to test anyway.

Yes I saw the AV6240 backend for sane.  Linux only I'm affraid, and the only port I know 
how to do comes in nice green bottles.  Thanks anyway.

I suppose I could buy an OS/2 friendly scanner, but I got this one for free (can't argue 
with that :-) )

For now I can live with networking the win98 machine with the scanner to the OS/2 
machine for the time being.

Thanks guys.
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 22 Sep 2002 18:00:37 -0400 (EDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  [os2genau] Avision Scanner & Sane

Gavin,

On Sun, 22 Sep 2002 12:43:11 +1100 (EDT), Gavin Miller wrote:
>Yes I saw the AV6240 backend for sane.  Linux only I'm affraid, and the only port I 
know 
>how to do comes in nice green bottles.  Thanks anyway.

Check my port of Sane 1.0.5 at http://users.bigpond dot net dot au/psmedley/sane/ - good old 
Telstra haven't realised that I left Bigpong 3 months ago hence the website is still live :)

The Avision backend isn't tested under OS/2 AFAIK but is worth a try.  Later ports than 
my 1.0.5 most likely won't work as the Avision linux code uses fork() which isn't 
supported under EMX.

I had made the necessary code changes to the 1.0.5 code for the Avision backend - 
but knew of no-one to test it :)

Someday I should update the backend code and get it into the Sane tree :)

>I suppose I could buy an OS/2 friendly scanner, but I got this one for free (can't argue 
>with that :-) )
Let me know how Sane goes for you...

Regards,

Paul.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 22 Sep 2002 18:50:45 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  [os2genau] Specs on Os/2 Warp 3 Connect ??

Does anyone know where the specs for OS/2 Warp 3  are on the web. I mean
things like min/max memory size, harddrive/partition size, processor
etc. i have a customer who swares that OS/2 Warp 3 could only ever work
with a maximum of 64 MB or RAM. I'm sure this wasn't the case but I need
to try to find some documented proof. The Manual that comes with warp 3
only defines the Minimum not the maximum requirements.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 22 Sep 2002 20:00:58 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] Specs on Os/2 Warp 3 Connect ??

G'day Ed,

I currently have Warp 3 connect running on a PS/2 35sx, which is a 386 with 6Mb Ram 
and a 540Mb HD, with network support.  It's slow, but works.

On the box it says:
Intel 386sx - compat or higher
8mb Min RAM
90mb free HD (easy install option)
1.44 3.5 FD "A"
VGA
Suported LAN adapter
IBM compat mouse
Multimedia ready systems for sound
OS/2 compat CD rom drive
BonusPak requires upto 30Mb additional free space and 9600 baud or higher modem

Cheers
G

On Sun, 22 Sep 2002 18:50:45 +1000, Ed Durrant wrote:

>Does anyone know where the specs for OS/2 Warp 3  are on the web. I mean
>things like min/max memory size, harddrive/partition size, processor
>etc. i have a customer who swares that OS/2 Warp 3 could only ever work
>with a maximum of 64 MB or RAM. I'm sure this wasn't the case but I need
>to try to find some documented proof. The Manual that comes with warp 3
>only defines the Minimum not the maximum requirements.
>
>Cheers/2
>
>Ed.
>

> 

>

----------------------------------------------------------------------------------